### Method

# WebKit Settings set_enable_dns_prefetching

deprecated: 2.48.

#### Declaration [src]

    void
    webkit_settings_set_enable_dns_prefetching (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-dns-prefetching` property.

Deprecated since: 2.48.

Please do not use it in newly written code.

Sets property | `WebKit.Settings:enable-dns-prefetching`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.